Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 03:06:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de beenish waqas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  beenish waqas Bot:  Hi Beenish Waqas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648434851 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529780903            06:57 AM, 06th Apr                   Mohammed                    Hi Beenish, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            06:57 AM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           06:59 AM, 06th Apr                   Mohammed                   Your order will be delivered to store with on 2-3 working days           07:00 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           07:01 AM, 06th Apr                     beenish waqas                    I ordered yesterday but i didn't get any message or email or i ordered as a guest so in my account nothing is showing as a status update           07:01 AM, 06th Apr                   Mohammed                   this is your order number 9648434851 and it is in progress           07:02 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           07:04 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2359936